<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="NKJP_morphosyntax.rng" type="xml"?>
<!-- w indeksach elementów wciąganych mogą zdarzyć się nieciągłości (z alternatyw segmentacyjnych)  -->
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
 <xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text>
<body>
<p xml:id="morph_1-p">
<s xlink:href="ann_segmentation.xml#segm_1.1-s" xml:id="morph_1.1-s">
<seg xlink:href="ann_segmentation.xml#segm_1.1-seg" xml:id="morph_1.1-seg">
<fs type="morph">
<f name="orth">
<string>Deficyt</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.1.1-lex">
<f name="base">
<string>deficyt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.1.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.1.2-lex">
<f name="base">
<string>deficyt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.1.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.1.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.2-seg" xml:id="morph_1.2-seg">
<fs type="morph">
<f name="orth">
<string>cykliczny</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.2.1-lex">
<f name="base">
<string>cykliczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:pos" xml:id="morph_1.2.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.2-lex">
<f name="base">
<string>cykliczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:pos" xml:id="morph_1.2.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.3-lex">
<f name="base">
<string>cykliczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:pos" xml:id="morph_1.2.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.4-lex">
<f name="base">
<string>cykliczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:pos" xml:id="morph_1.2.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.2.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.3-seg" xml:id="morph_1.3-seg">
<fs type="morph">
<f name="orth">
<string>–</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.3.1-lex">
<f name="base">
<string>–</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.3.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.3.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.4-seg" xml:id="morph_1.4-seg">
<fs type="morph">
<f name="orth">
<string>deficyt</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.4.1-lex">
<f name="base">
<string>deficyt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.4.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.4.2-lex">
<f name="base">
<string>deficyt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.4.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.4.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.5-seg" xml:id="morph_1.5-seg">
<fs type="morph">
<f name="orth">
<string>stworzony</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.5.1-lex">
<f name="base">
<string>stworzyć</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:perf:aff" xml:id="morph_1.5.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.2-lex">
<f name="base">
<string>stworzyć</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:perf:aff" xml:id="morph_1.5.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.3-lex">
<f name="base">
<string>stworzyć</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:perf:aff" xml:id="morph_1.5.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.4-lex">
<f name="base">
<string>stworzyć</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:perf:aff" xml:id="morph_1.5.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.5.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.6-seg" xml:id="morph_1.6-seg">
<fs type="morph">
<f name="orth">
<string>przez</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.6.1-lex">
<f name="base">
<string>przez</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc:nwok" xml:id="morph_1.6.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.6.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.7-seg" xml:id="morph_1.7-seg">
<fs type="morph">
<f name="orth">
<string>recesje</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.7.1-lex">
<f name="base">
<string>recesja</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:f" xml:id="morph_1.7.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.2-lex">
<f name="base">
<string>recesja</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:f" xml:id="morph_1.7.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.3-lex">
<f name="base">
<string>recesja</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:f" xml:id="morph_1.7.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.7.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.8-seg" xml:id="morph_1.8-seg">
<fs type="morph">
<f name="orth">
<string>gospodarczą</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.8.1-lex">
<f name="base">
<string>gospodarczy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:f:pos" xml:id="morph_1.8.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.8.2-lex">
<f name="base">
<string>gospodarczy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:f:pos" xml:id="morph_1.8.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.8.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.9-seg" xml:id="morph_1.9-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.9.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.9.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.9.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.10-seg" xml:id="morph_1.10-seg">
<fs type="morph">
<f name="orth">
<string>powodująca</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.10.1-lex">
<f name="base">
<string>powodować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:imperf:aff" xml:id="morph_1.10.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.10.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.11-seg" xml:id="morph_1.11-seg">
<fs type="morph">
<f name="orth">
<string>obniżenie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.11.1-lex">
<f name="base">
<string>obniżyć</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:perf:aff" xml:id="morph_1.11.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.2-lex">
<f name="base">
<string>obniżyć</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:perf:aff" xml:id="morph_1.11.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.3-lex">
<f name="base">
<string>obniżenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.11.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.4-lex">
<f name="base">
<string>obniżenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.11.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.5-lex">
<f name="base">
<string>obniżenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:n" xml:id="morph_1.11.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.11.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.12-seg" xml:id="morph_1.12-seg">
<fs type="morph">
<f name="orth">
<string>dochodów</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.12.1-lex">
<f name="base">
<string>dochód</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3" xml:id="morph_1.12.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.12.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.13-seg" xml:id="morph_1.13-seg">
<fs type="morph">
<f name="orth">
<string>państwa</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.13.1-lex">
<f name="base">
<string>państwo</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:n" xml:id="morph_1.13.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.13.2-lex">
<f name="base">
<string>państwo</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:n" xml:id="morph_1.13.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.13.3-lex">
<f name="base">
<string>państwo</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:n" xml:id="morph_1.13.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.13.4-lex">
<f name="base">
<string>państwo</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:n" xml:id="morph_1.13.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.13.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.14-seg" xml:id="morph_1.14-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.14.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.14.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.14.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.15-seg" xml:id="morph_1.15-seg">
<fs type="morph">
<f name="orth">
<string>wywołaną</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.15.1-lex">
<f name="base">
<string>wywołać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:acc:f:perf:aff" xml:id="morph_1.15.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.2-lex">
<f name="base">
<string>wywołać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:inst:f:perf:aff" xml:id="morph_1.15.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.15.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.16-seg" xml:id="morph_1.16-seg">
<fs type="morph">
<f name="orth">
<string>zmniejszenie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.16.1-lex">
<f name="base">
<string>zmniejszyć</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:perf:aff" xml:id="morph_1.16.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.16.2-lex">
<f name="base">
<string>zmniejszyć</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:perf:aff" xml:id="morph_1.16.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.16.3-lex">
<f name="base">
<string>zmniejszenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.16.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.16.4-lex">
<f name="base">
<string>zmniejszenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.16.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.16.5-lex">
<f name="base">
<string>zmniejszenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:n" xml:id="morph_1.16.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.16.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.17-seg" xml:id="morph_1.17-seg">
<fs type="morph">
<f name="orth">
<string>wpływów</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.17.1-lex">
<f name="base">
<string>wpływ</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3" xml:id="morph_1.17.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.17.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.18-seg" xml:id="morph_1.18-seg">
<fs type="morph">
<f name="orth">
<string>podatkowych</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.18.1-lex">
<f name="base">
<string>podatkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:pos" xml:id="morph_1.18.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.2-lex">
<f name="base">
<string>podatkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:pos" xml:id="morph_1.18.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.3-lex">
<f name="base">
<string>podatkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:pos" xml:id="morph_1.18.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.4-lex">
<f name="base">
<string>podatkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:pos" xml:id="morph_1.18.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.5-lex">
<f name="base">
<string>podatkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:pos" xml:id="morph_1.18.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.6-lex">
<f name="base">
<string>podatkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:pos" xml:id="morph_1.18.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.7-lex">
<f name="base">
<string>podatkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:pos" xml:id="morph_1.18.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.8-lex">
<f name="base">
<string>podatkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:pos" xml:id="morph_1.18.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.9-lex">
<f name="base">
<string>podatkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:pos" xml:id="morph_1.18.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.10-lex">
<f name="base">
<string>podatkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:pos" xml:id="morph_1.18.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.11-lex">
<f name="base">
<string>podatkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:pos" xml:id="morph_1.18.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.18.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.19-seg" xml:id="morph_1.19-seg">
<fs type="morph">
<f name="orth">
<string>ze</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.19.1-lex">
<f name="base">
<string>z</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="inst:wok" xml:id="morph_1.19.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.2-lex">
<f name="base">
<string>z</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="gen:wok" xml:id="morph_1.19.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.19.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.20-seg" xml:id="morph_1.20-seg">
<fs type="morph">
<f name="orth">
<string>względu</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.20.1-lex">
<f name="base">
<string>wzgląd</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3" xml:id="morph_1.20.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.20.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.21-seg" xml:id="morph_1.21-seg">
<fs type="morph">
<f name="orth">
<string>na</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.21.1-lex">
<f name="base">
<string>na</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc" xml:id="morph_1.21.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.2-lex">
<f name="base">
<string>na</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc" xml:id="morph_1.21.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.21.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.22-seg" xml:id="morph_1.22-seg">
<fs type="morph">
<f name="orth">
<string>kurczący</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.22.1-lex">
<f name="base">
<string>kurczyć</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:imperf:aff" xml:id="morph_1.22.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.2-lex">
<f name="base">
<string>kurczyć</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:imperf:aff" xml:id="morph_1.22.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.3-lex">
<f name="base">
<string>kurczyć</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:imperf:aff" xml:id="morph_1.22.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.4-lex">
<f name="base">
<string>kurczyć</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:imperf:aff" xml:id="morph_1.22.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.5-lex">
<f name="base">
<string>kurczyć</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:nom:m1:imperf:aff" xml:id="morph_1.22.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.22.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.23-seg" xml:id="morph_1.23-seg">
<fs type="morph">
<f name="orth">
<string>się</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.23.1-lex">
<f name="base">
<string>się</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.23.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.23.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.24-seg" xml:id="morph_1.24-seg">
<fs type="morph">
<f name="orth">
<string>produkt</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.24.1-lex">
<f name="base">
<string>produkt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.24.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.24.2-lex">
<f name="base">
<string>produkt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.24.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.24.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.25-seg" xml:id="morph_1.25-seg">
<fs type="morph">
<f name="orth">
<string>krajowy</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.25.1-lex">
<f name="base">
<string>krajowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:pos" xml:id="morph_1.25.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.2-lex">
<f name="base">
<string>krajowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:pos" xml:id="morph_1.25.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.3-lex">
<f name="base">
<string>krajowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:pos" xml:id="morph_1.25.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.4-lex">
<f name="base">
<string>krajowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:pos" xml:id="morph_1.25.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.25.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.26-seg" xml:id="morph_1.26-seg">
<fs type="morph">
<f name="orth">
<string>brutto</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.26.1-lex">
<f name="base">
<string>brutto</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.26.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.26.2-lex">
<f name="base">
<string>brutto</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.26.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.26.3-lex">
<f name="base">
<string>brutto</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:n" xml:id="morph_1.26.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.26.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.27-seg" xml:id="morph_1.27-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.27.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.27.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.27.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.28-seg" xml:id="morph_1.28-seg">
<fs type="morph">
<f name="orth">
<string>a</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.28.1-lex">
<f name="base">
<string>a</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.28.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.28.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.29-seg" xml:id="morph_1.29-seg">
<fs type="morph">
<f name="orth">
<string>jednocześnie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.29.1-lex">
<f name="base">
<string>jednocześnie</string>
</f>
<f name="ctag">
<symbol value="adv"/>
</f>
<f name="msd">
<symbol value="pos" xml:id="morph_1.29.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.29.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.30-seg" xml:id="morph_1.30-seg">
<fs type="morph">
<f name="orth">
<string>zwiększenie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.30.1-lex">
<f name="base">
<string>zwiększyć</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:perf:aff" xml:id="morph_1.30.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.2-lex">
<f name="base">
<string>zwiększyć</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:perf:aff" xml:id="morph_1.30.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.3-lex">
<f name="base">
<string>zwiększenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.30.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.4-lex">
<f name="base">
<string>zwiększenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.30.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.5-lex">
<f name="base">
<string>zwiększenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:n" xml:id="morph_1.30.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.30.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.31-seg" xml:id="morph_1.31-seg">
<fs type="morph">
<f name="orth">
<string>się</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.31.1-lex">
<f name="base">
<string>się</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.31.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.31.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.32-seg" xml:id="morph_1.32-seg">
<fs type="morph">
<f name="orth">
<string>wydatków</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.32.1-lex">
<f name="base">
<string>wydatek</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3" xml:id="morph_1.32.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.32.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.33-seg" xml:id="morph_1.33-seg">
<fs type="morph">
<f name="orth">
<string>na</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.33.1-lex">
<f name="base">
<string>na</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc" xml:id="morph_1.33.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.33.2-lex">
<f name="base">
<string>na</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc" xml:id="morph_1.33.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.33.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.34-seg" xml:id="morph_1.34-seg">
<fs type="morph">
<f name="orth">
<string>zasiłkidla</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.34.1-lex">
<f name="base">
<string>zasiłkidle</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:n" xml:id="morph_1.34.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.34.2-lex">
<f name="base">
<string>zasiłkidle</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:n" xml:id="morph_1.34.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.34.3-lex">
<f name="base">
<string>zasiłkidle</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:n" xml:id="morph_1.34.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.34.4-lex">
<f name="base">
<string>zasiłkidle</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:n" xml:id="morph_1.34.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.34.5-lex">
<f name="base">
<string>zasiłkidlać</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.34.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.34.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.35-seg" xml:id="morph_1.35-seg">
<fs type="morph">
<f name="orth">
<string>bezrobotnych</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.35.1-lex">
<f name="base">
<string>bezrobotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:pos" xml:id="morph_1.35.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.2-lex">
<f name="base">
<string>bezrobotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:pos" xml:id="morph_1.35.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.3-lex">
<f name="base">
<string>bezrobotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:pos" xml:id="morph_1.35.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.4-lex">
<f name="base">
<string>bezrobotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:pos" xml:id="morph_1.35.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.5-lex">
<f name="base">
<string>bezrobotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:pos" xml:id="morph_1.35.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.6-lex">
<f name="base">
<string>bezrobotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:pos" xml:id="morph_1.35.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.7-lex">
<f name="base">
<string>bezrobotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:pos" xml:id="morph_1.35.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.8-lex">
<f name="base">
<string>bezrobotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:pos" xml:id="morph_1.35.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.9-lex">
<f name="base">
<string>bezrobotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:pos" xml:id="morph_1.35.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.10-lex">
<f name="base">
<string>bezrobotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:pos" xml:id="morph_1.35.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.11-lex">
<f name="base">
<string>bezrobotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:pos" xml:id="morph_1.35.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.35.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.36-seg" xml:id="morph_1.36-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.36.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.36.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.36.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>

